# Class AdvancedCashAccountPayload

#### Hierarchy

- unknown
  - AdvancedCashAccountPayload

- Defined in src/protobuf/pb_pb.d.ts:4965
- Defined in src/protobuf/pb_pb.d.ts:4977

#####
Index

### Constructors

constructor

### Methods

getAccountNr
serializeBinary
setAccountNr
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new AdvancedCashAccountPayload(): AdvancedCashAccountPayload

- #### Returns AdvancedCashAccountPayload

  Inherited from jspb.Message.constructor

## Methods

### getAccountNr

- getAccountNr(): string

- #### Returns string

  - Defined in src/protobuf/pb_pb.d.ts:4966

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/pb_pb.d.ts:4969

### setAccountNr

- setAccountNr(value: string): AdvancedCashAccountPayload

- #### Parameters

  - ##### value: string

  #### Returns AdvancedCashAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4967

### toObject

- toObject(includeInstance?: boolean): AdvancedCashAccountPayload.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns AdvancedCashAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:4970

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): AdvancedCashAccountPayload

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns AdvancedCashAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4973

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: AdvancedCashAccountPayload, reader: BinaryReader): AdvancedCashAccountPayload

- #### Parameters

  - ##### message: AdvancedCashAccountPayload

  - ##### reader: BinaryReader

  #### Returns AdvancedCashAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4974

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: AdvancedCashAccountPayload, writer: BinaryWriter): void

- #### Parameters

  - ##### message: AdvancedCashAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/pb_pb.d.ts:4972

### `Static` toObject

- toObject(includeInstance: boolean, msg: AdvancedCashAccountPayload): AdvancedCashAccountPayload.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: AdvancedCashAccountPayload

  #### Returns AdvancedCashAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:4971

Generated using TypeDoc